> ## Documentation Index
> Fetch the complete documentation index at: https://docs.arrays.org/llms.txt
> Use this file to discover all available pages before exploring further.

# Get Crowdfunding Offerings

> [OpenAPI JSON Spec](/docs/output/v1_stocks_crowdfunding_offerings_get.json)
Get paginated crowdfunding offerings information



## OpenAPI

````yaml /api-reference/openapi.json get /v1/stocks/crowdfunding/offerings
openapi: 3.0.0
info:
  contact: {}
  description: >-
    Welcome to Arrays!


    Arrays is a unified financial data layer for both financial institutions and
    retail users, delivering comprehensive market data across crypto and equity
    markets. Our datasets cover fundamentals, ETFs, options, crypto, and more.


    Visit [arrays.org](https://arrays.org) to request an API key and start your
    free trial. You can explore our full API offerings in the documentation
    below.


    For any questions regarding APIs or pricing, please contact
    support@arrays.org.
  title: Arrays API
  version: '1.0'
servers:
  - url: https://data-tools.prd.arrays.org/api
security: []
paths:
  /v1/stocks/crowdfunding/offerings:
    get:
      tags:
        - Stock
      summary: Get Crowdfunding Offerings
      description: >-
        [OpenAPI JSON
        Spec](/docs/output/v1_stocks_crowdfunding_offerings_get.json)

        Get paginated crowdfunding offerings information
      parameters:
        - description: 'Page number (0-based, default: 0)'
          in: query
          name: page
          schema:
            type: integer
      responses:
        '200':
          description: Successfully retrieved crowdfunding offerings
          content:
            application/json:
              schema:
                allOf:
                  - $ref: '#/components/schemas/model.APIResponse'
                  - properties:
                      data:
                        items:
                          $ref: '#/components/schemas/model.CrowdfundingOffering'
                        type: array
                    type: object
        '400':
          description: Invalid parameters
          content:
            application/json:
              schema:
                allOf:
                  - $ref: '#/components/schemas/model.APIResponse'
                  - properties:
                      data:
                        $ref: '#/components/schemas/model.APIError'
                    type: object
        '500':
          description: Internal server error
          content:
            application/json:
              schema:
                allOf:
                  - $ref: '#/components/schemas/model.APIResponse'
                  - properties:
                      data:
                        $ref: '#/components/schemas/model.APIError'
                    type: object
      security:
        - ApiKeyAuth: []
components:
  schemas:
    model.APIResponse:
      properties:
        data: {}
        error:
          $ref: '#/components/schemas/model.APIError'
        metadata: {}
        pagination: {}
        request_id:
          type: string
        success:
          type: boolean
      type: object
    model.CrowdfundingOffering:
      properties:
        acceptance_time:
          type: string
        accounts_receivable_most_recent_fiscal_year:
          type: number
        accounts_receivable_prior_fiscal_year:
          type: number
        cash_and_cash_equivalent_most_recent_fiscal_year:
          type: number
        cash_and_cash_equivalent_prior_fiscal_year:
          type: number
        cik:
          type: string
        company_name:
          type: string
        compensation_amount:
          type: string
        cost_goods_sold_most_recent_fiscal_year:
          type: number
        cost_goods_sold_prior_fiscal_year:
          type: number
        created_at:
          type: string
        current_number_of_employees:
          type: number
        date:
          type: string
        filing_date:
          type: string
        financial_interest:
          type: string
        form_signification:
          type: string
        form_type:
          type: string
        industry:
          type: string
        intermediary_commission_cik:
          type: string
        intermediary_commission_file_number:
          type: string
        intermediary_company_name:
          type: string
        issuer_city:
          type: string
        issuer_state_or_country:
          type: string
        issuer_street:
          type: string
        issuer_website:
          type: string
        issuer_zip_code:
          type: string
        jurisdiction_organization:
          type: string
        legal_status_form:
          type: string
        long_term_debt_most_recent_fiscal_year:
          type: number
        long_term_debt_prior_fiscal_year:
          type: number
        maximum_offering_amount:
          type: number
        name_of_issuer:
          type: string
        net_income_most_recent_fiscal_year:
          type: number
        net_income_prior_fiscal_year:
          type: number
        number_of_security_offered:
          type: integer
        offering_amount:
          type: number
        offering_deadline_date:
          type: string
        offering_price:
          type: number
        over_subscription_accepted:
          type: string
        over_subscription_allocation_type:
          type: string
        revenue_most_recent_fiscal_year:
          type: number
        revenue_prior_fiscal_year:
          type: number
        security_offered_other_description:
          type: string
        security_offered_type:
          type: string
        short_term_debt_most_recent_fiscal_year:
          type: number
        short_term_debt_prior_fiscal_year:
          type: number
        taxes_paid_most_recent_fiscal_year:
          type: number
        taxes_paid_prior_fiscal_year:
          type: number
        total_asset_most_recent_fiscal_year:
          type: number
        total_asset_prior_fiscal_year:
          type: number
        updated_at:
          type: string
        url:
          type: string
      type: object
    model.APIError:
      properties:
        code:
          example: RESOURCE_NOT_FOUND
          type: string
        details:
          items:
            $ref: '#/components/schemas/model.APIErrorDetail'
          type: array
        docs_url:
          type: string
        examples:
          items:
            type: string
          type: array
        hint:
          type: string
        message:
          example: The requested resource was not found.
          type: string
        suggestions:
          items:
            type: string
          type: array
      type: object
    model.APIErrorDetail:
      properties:
        field:
          type: string
        got:
          type: string
        reason:
          type: string
      type: object
  securitySchemes:
    ApiKeyAuth:
      description: 'API Key authentication. Example: "your-api-key-here"'
      in: header
      name: X-API-Key
      type: apiKey

````